/*Text Left Product Teaser*/
/*.item-teaser.item-teaser--product{text-align: left!important;}*/
/* tweak nov 2017 */

.grid__item, .item-info--product {position: relative}
.page-home .item-info--product .btn-group {margin: 0}
.grid__item .caption {display: block}
.page-not-home .grid__item {text-align: center}

@media all and (min-width: 1300px){
.page-home .item-image {min-height: 188px}
.page-home .item-info--product {min-height: 370px}
.page-home .item-info--product .btn-group {position: absolute;bottom: 0}
button, .btn, input[type="button"] {min-width: 10em}
.page_not_home .grid--product .grid__item {/*min-height: 700px;*/position: relative;}

.page-not-home .item-image {min-height: 250px;padding-bottom: 0 !important}
.page-not-home .item-image .thumb{}
.page-not-home .grid--category .item-image {/*min-height: 150px*/}
.page-not-home .item-info--product {/*position: absolute;bottom: 0;*/display: block;width: 100%}
.page-not-home .item-name {min-height: 60px;display: block;}
.page-not-home .item-teaser--product {min-height: 100px;display: block}
.page-not-home .item-info--product .btn-group {text-align: center}
}
@media all and (min-width: 1190px) and (max-width: 1299px){
.page-home .item-image {min-height: 188px}
.page-home .item-info--product {min-height: 280px}
.page-home .item-info--product .btn-group {position: absolute;bottom: 0}
}

.item-image.item-image--category, .item-image.item-image--category:hover {background: none!important;}
.item-image.item-image--product, .item-image.item-image--product:hover {background: none!important;}

.gridinline, .col-lg-4 {
display: inline-block;    
margin: 0 auto;
padding: 1em;
}

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,button,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,input,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,main,small,span,strike,strong,sub,summary,sup,tt,table,tbody,textarea,tfoot,thead,time,tr,th,td,u,ul,var,video{border:0;margin:0;padding:0;text-decoration:none;vertical-align:baseline;white-space:normal;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:subpixel-antialiased;-moz-osx-font-smoothing:grayscale}
body,button,input,select,textarea{font:Normal 15px/1.5 'PT Sans Caption',Arial,sans-serif}
dl,p,.form-element,.field{margin:0}
dt,.element-title,.poll-result__answer,.reminders__delete{font-weight:700}
dt,dd{margin:.25em .5em .25em 0}
img{max-width:100%;height:auto}
label,.field-label{display:block;font-weight:bold;margin-bottom:.35em;margin-top:1em}
.field-value label{font-weight:400}
.field--offset span{background:#dae6eb;border-radius:3px;display:inline-block;font-size:.8em;padding:.5em .75em .4em}
s,strike{text-decoration:line-through}
u{text-decoration:underline}
.clearfix{clear:both}
a{color:#000;text-decoration:none}
a:hover{color:#000;text-decoration:underline}
a.btn:hover,.page_blog_post_list h2.page-sub-title a{color:#000}
body{background:#FFF;color:#000;margin:0;padding:0;position:relative}
body>div{position:relative;margin:0 auto}
.wrap{margin:0 auto;max-width:1400px;width:100%;position:relative}
.clr:before,.clr:after,.footer:before,.footer:after,.grid:before,.grid:after,.mm-submenu,.description--vendor,.cart-review:before,.page_knowledgebase form:after,.poll-result:after,.review .form-element:after,.side-container:after,dl.cart-amount:after,.cart-amounts:after{clear:both;content:'';display:table}
.section{clear:both}
#shipping-method{clear:none}
.pos-r{position:relative}
.content__middle ol,.content__middle ul{padding:1em 2.5em}
.page-title{font-size:2em;text-align:left;color:#000;padding:10px 0;border-bottom:1px solid #f2f2f2}
.page-sub-title{border-bottom:1px dotted #ccc;font-size:1.85em;font-weight:400;margin-bottom:.75em;padding-bottom:.25em}
.review{border-bottom:1px dotted #ccc;margin-bottom:2em}
.review__author{font-weight:700}
.content{padding:0}
#topNav .left,#topNav .right,.form-element-group br,.widget .pricing-prefix,.widget .listPrice,.tag-cloud span,.thumb--custom-fee,#topNav .spacer,.dynamic-results br{display:none!important}
.login-new .btn--continue,.mm-submenu li,.num-of-items,label img,.vendor-name,.personalization-swatch{display:block}
.grid-options label,#addToSeePriceLabel,.helper-text--rating,#productReviews .field-label,.reminders__item-name,.product .btn--inline{display:inline-block}
.vendor-name{font-size:.65em}
.item-price .item-price,.poll__answer label,.form-element--offset label,.form-element-group label{font-size:1em}
.copyright{font-style:italic}
.article-list__post,.section{margin:3em 0}
.btn-group,.gateway-button,.widget__products,#one-page-checkout .form-side__section{margin:1em 0}
.grid-options{margin:1em 0 1.5em}
.blurb-middle{margin-top:2em}
label img{margin-top:1.25em}
.num-of-items,.widget .item-info div{margin-top:.75em}
.widget .item-info .item-price,.forgot-password{margin-top:.5em}
.vendor-name{margin-top:.25em}
.product-rating-overall,.view-cart,.widget__products--item{margin-bottom:3em}
.copyright__store{margin-bottom:1em}
.account-info dd,.footer .title,.poll__answer,.widget-title{margin-bottom:.5em}
.reminders__delete{margin-left:5px}
.grid-options label{margin-right:.5em}
.grid__item .item-price,.grid__item .message,dd .btn-group,table .field-label{margin:0}
.variant__row .input-qty{margin:0 .5em 1em}
.filmstrip,.filmstrip img,.MagicZoomBigImageCont img{max-width:none}
.page-tabs__content{padding:1em}
.links-list--account-info a:nth-child(1){padding-left:0}
.grid .swatch{float:left;margin:0;width:25%}
.reminders__item-name{min-width:250px}
header{padding:0;text-align:center}
.textlogo,.imagelogo{display:inline-block;font-size:2.5em;font-weight:700;overflow-wrap:break-word;text-transform:uppercase;padding:0 .25em 0 0}
.imagelogo img{display:block}
.header__link{display:inline-block;padding:.5em}
.header-search-container{margin:.5em;position:relative}
.dynamic-results{background:#fff;border:2px solid #eee;border-bottom-width:1px;display:none;position:absolute;left:0;right:0;z-index:5050}
.dynamic-results a{font-size:.85em;padding:.4em .5em .3em;display:block;border-bottom:1px solid #eee}
.top-bar{background:#333;color:#eee;font-size:.75em;font-weight:700}
.top-bar .wrap{padding:.75em 2em}
.top-bar .links{float:right}
.top-bar a{color:#fff}
[type=email],[type=number],[type=password],[type=text],select,textarea{background:#fff;border:1px solid #ddd;font-size:1em;max-width:100%;padding:.5em 1em}
.form-side__section [type=email],.form-side__section [type=number],.form-side__section [type=password],.form-side__section [type=text],.form-side__section textarea{min-width:50%}
[type=number]{max-width:85px;padding-right:10px}
[type=checkbox],[type=radio]{margin-right:10px}
.mob-menu{cursor:pointer}
.mob-menu:hover{color:#eee}
.mob-menu.is-open{color:#fff;margin-bottom:0}
nav{background:#333;background:rgba(0,0,0,.65);margin-bottom:1.5em}
.menu--dropdown li,.menu--mega,.content__middle .links-list--account-info,.content__middle .page-tabs{list-style:none;margin:0;padding:0;position:relative;z-index:1337}
/*#top-menu>li>a,#topNav a,.page-tabs li{font-size:1.5em}*/
.page-tabs li{border-bottom:3px solid #ddd;cursor:pointer;display:inline-block;margin-left:-4px;padding:.5em 1em}
.page-tabs .active{border-bottom-color:#6b5}
nav a,.links-list a,[class^="element-"]{display:block;padding:.65em .75em .6em}
nav a:hover{background:#000;color:#fff;text-decoration:none}
.nav-with-sub-menu:hover>div,.nav-with-sub-menu:hover>ul,nav.is-open{display:block;z-index:100}
.dd-submenu,.mm-submenu{background:#fff;border:3px solid #e4e4e4;border-top-width:1px;display:none}
.second-level-submenu{background:#eee;border:3px solid #ddd;display:none}
.grid__item{margin:1em 0;width:100%}
.grid .item-name,.item-name__string,.item-price--product,.footer .title,.widget .item-name{font-size:1.25em;font-weight:700}
.sale-text{color:#b0f6d7;display:block;font-weight:700;margin:.5em 0!important;text-transform:uppercase}
.step-number{color:#4caf50;margin-right:.2em}
footer{background:#222;margin:0}
.footer .title{color:#494949;margin-top:1em}
.copyright{margin-top:3em!important}
.l-cols-5 .footer__column:nth-child(5){margin-top:3em;text-align:center;width:100%}
.widget li,.footer li{list-style:none}
.subcats ul{background:#fff;border:3px solid #ccc}
#dcatMenu a,.widget--list a{display:block;padding:.3em 0;width:100%}
#dcatMenu .subcats ul a,.tree--sub{font-size:.9em;padding:.5em 1em}
.tree>a:before{content:'+';margin-right:5px}
.tree--expanded>a:before{content:'-'}
.tree--single>a:before{content:'\00a0\00a0'}
.tree__sub{padding:0 1em .5em}
.poll-result__none,.poll-result__percentage{float:right;width:auto!important}
button,.btn, input[type="button"]{appearance:none;background:#8c8c8c;border:0;border-radius:0;color:#fff;cursor:pointer;display:inline-block;font-size:1.15em;margin:.5em .5em .25em 0;/*min-width:10em;*/padding:.5em 1em;text-align:center;transition:background ease .5s;-webkit-appearance:none}
.btn:hover, input[type="button"]:hover{background:#111;text-decoration:none}
.btn--1{background:#4caf50;border-radius:0}
.btn--1:hover{background:#3d8e40}
.btn-social{display:block;margin-bottom:20px;vertical-align:top}
[type=checkbox]{margin-right:.5em;vertical-align:-1px}
.grid .message{font-size:.75em}
.message--none{color:#b12;font-weight:700}
.widget,.breadcrumb{margin-bottom:2em}
.product__photos{text-align:center!important}
.product .extras{clear:both;padding-top:1em}
.page-sub-title,.view-cart-or{display:block;margin:.5em 0}
.nivoSlider{box-shadow:none;height:auto!important;max-width:100%}
.slider-wrapper.theme-default .nivoSlider{margin-bottom:0}
table{border-collapse:collapse;width:100%}
table .thumb{margin-right:2em;max-width:10em}
table .btn-group{margin-top:0}
table .btn{font-size:.965em;margin:0}
.remove .btn{background:#000}
thead{text-align:left}
td,th{padding:.75em 0}
tr{border-bottom:1px solid #ccc;margin-top:1em}
.responsive-tables thead{display:none}
.responsive-tables tr,.responsive-tables td{display:block;padding:.5em;vertical-align:top}
td[data-title]:before{content:attr(data-title) ': ';font-weight:600}
.message-container .message{background:#dae6eb;border-radius:3px;display:inline-block;margin:1em 0;padding:.5em .75em;color:#000!important}
.message-container .message--error,table .message--error{background:#f1e4e4}
.message-container .message--info,table .message--info{background:#fce691}
.message-container .message--none{background:0;margin:0;padding:0}
.page_bill .page_fastcheckout_login-wrap,.page_ship .page_fastcheckout_login-wrap{overflow:auto}
.page_bill .page_fastcheckout_login-wrap .billing .form-element label,.page_ship .page_fastcheckout_login-wrap .form-side .form-element label,#nonPaymentTypeDiv .form-element label{width:250px;display:inline-block;/*color:#fff*/;vertical-align:top}
.page_bill .page_fastcheckout_login-wrap .billing .form-element,.page_ship .page_fastcheckout_login-wrap .form-side .form-element,#nonPaymentTypeDiv .form-element{margin-bottom:15px}
.page_payment #otherPaymentOptions label,.page_payment span.helper-text,#one-page-checkout h2.page-sub-title,#one-page-checkout label,#one-page-checkout #termsConditionsContainer,#one-page-checkout #termsConditionsBox{/*color:#fff!important*/}
th .qty{display:none}
@media all and (min-width:500px){
.variant__row label{display:inline-block}
.grid__item,.content .widget{margin-bottom:2em}
.footer__column:nth-child(2n+1),.grid__item:nth-child(2n+1),.responsive-tables tr:nth-child(2n+1),.content .widget:nth-child(2n+1),.swatch:nth-child(4n+1){clear:left;margin-left:0}
.footer__column:nth-child(2n),.grid__item:nth-child(2n),.responsive-tables tr:nth-child(2n),.content .widget:nth-child(2n){margin-right:0}
.swatch:nth-child(2n+1){clear:none}
}
@media all and (max-width:599px){.fb_iframe_widget,.page-tabs li{display:block!important}
}
@media all and (min-width:600px){.review__author,.review__rating{float:left;margin-right:10px}
.review__body{clear:both;padding:.5em 0 1em}
table .thumb{float:none}
.product__details{padding-left:2em;width:70%}
.search-form .form-element,.btn-social{display:inline-block}
.product .field-label{display:inline-block;min-width:10em;padding-right:1em;text-align:right;vertical-align:top}
.product .item-price{margin-left:5.75em}
.field--offset,#freeShipping{margin-left:10.25em}
.product .field-value{display:inline-block;vertical-align:middle}
.btn-social{margin-right:10px;min-height:36px!important}
}
@media all and (min-width:500px) and (max-width:900px){.dynamic-results{max-width:50%;left:25%}
}
@media all and (min-width:768px){.grid__item,.grid__item:nth-child(2n),.grid__item:nth-child(2n+1),.content .widget,.content .widget:nth-child(2n),.content .widget:nth-child(2n+1){clear:none;margin:2% 2% 3em;width:30.3%}
.grid__item:nth-child(3n+1),.content .widget:nth-child(3n+1){clear:left;margin-left:0}
.grid__item:nth-child(3n),.content .widget:nth-child(3n){margin-right:0}
}
@media all and (max-width:799px){nav .wrap{width:100%}
.dd-submenu,.mm-submenu,.second-level-submenu{border-left:0;border-right:0}
nav .columns-1{width:100%!important;}
nav a{display:block;}
.mob-menu{display:block}
}
@media all and (min-width:800px){nav{display:block}
nav li,.links-list--account-info li,#topNav div{display:inline-block}
.dd-submenu,.mm-submenu{font-size:1.15em;position:absolute;left:0;top:100%}
.mm-submenu{width:100%}
.columns-1,.product__details,.product__photos{float:left;width:33.3%}
.l-cols-4 .columns-1{width:25%}
.l-cols-5 .columns-1{width:20%}
.second-level-submenu{position:absolute;left:100%;top:0}
.dd-submenu a{font-size:.9em;min-width:320px}
.product__photos{width:40%}
.product__details{padding-left:2em;width:60%}
.cart-amount dt,.cart-amounts dt{clear:left;float:left;font-weight:normal;margin-right:4%;width:70%}
.cart-amount dd,.cart-amounts dd{float:left;font-weight:bold;margin-right:0;width:26%}
.cart-amount,.cart-amounts,.btn-group--cart-calculations,.grid-options{text-align:right}
}
@media all and (max-width:899px){.page_order_history table a{font-size:2em;font-weight:700;display:block}
}
@media all and (min-width:900px){header{text-align:left}
.header-links{position:absolute;right:1em;top:1em}
.header-search-container,.l-cols-1 .item-info--product{display:inline-block}
td[data-title]:before{display:none}
.responsive-tables thead{display:table-header-group}
.responsive-tables tr{display:table-row}
td,th{padding:1em .5em}
.table-s td,.table-s th{padding:.5em}
.responsive-tables tr{float:none;width:100%}
.grid__item,.grid__item:nth-child(2n),.grid__item:nth-child(2n+1),.grid__item:nth-child(3n),.grid__item:nth-child(3n+1){clear:none;float:left;margin:0 2% 1em 0}
.l-cols-1 .grid__item{width:100%}
.l-cols-2 .grid__item{width:49%}
.l-cols-3 .grid__item{width:32%}
.l-cols-4 .grid__item{width:23.5%}
.l-cols-5 .grid__item{width:18.4%}
.l-cols-6 .grid__item{width:15%}
.l-cols-2 .grid__item:nth-child(2n+1),.l-cols-3 .grid__item:nth-child(3n+1),.l-cols-4 .grid__item:nth-child(4n+1),.l-cols-5 .grid__item:nth-child(5n+1),.l-cols-6 .grid__item:nth-child(6n+1),.js-amazon-pay-on .form-side__section:nth-child(2n+1), .js-amazon-pay-off .form-side__section:nth-child(3n+1),.side-container__section:nth-child(2n+1){clear:left}
.l-cols-2 .grid__item:nth-child(2n),.l-cols-3 .grid__item:nth-child(3n),.l-cols-4 .grid__item:nth-child(4n),.l-cols-5 .grid__item:nth-child(5n),.l-cols-6 .grid__item:nth-child(6n){margin-right:0}
.l-cols-1 .thumb{float:left}
.l-cols-1 .item-info--product{float:left;margin:0 1em}
.page_knowledgebase .categories,.page_knowledgebase .top-list,.form-side__section,.side-container__section{float:left;width:50%}
.page_bill .form-side__section,.page_ship .form-side__section{width:100%}
}
@media all and (min-width:1024px){.content .widget{float:none;margin:0 0 2.5em!important;width:100%!important}
.content__sidebar,.content-right-has-widgets .content__main,.content-left-and-content-right-have-widgets .content__main{float:left}
.has-widgets .content__middle,.content__sidebar--right{margin:0 auto;width:100%;padding:0 2em}
.content__sidebar--right{margin-left:auto;margin-right:auto;/*color:#fff*/}
.content-right-has-widgets .content__main,.content-left-has-widgets .content__middle{margin-left:2%;width:80%}
.content-left-has-widgets .content__main{float:right;padding:2em;width:100%}
.content-left-has-widgets .content__middle{margin-left:0;float:right;padding-right:0}
.content-right-has-widgets .content__main{margin-left:0}
.content-left-and-content-right-have-widgets .content__main{width:81%;padding:0 2em}
.content-left-and-content-right-have-widgets .content__middle{width:76%;float:right}
.content__sidebar{width:17%}
.content-left-and-content-right-have-widgets .content__sidebar--left{width:21%}
.l-cols-5 .footer__column{width:23.5%}
.l-cols-5 .footer__column:nth-child(2n+1){clear:none}
.l-cols-5 .footer__column:nth-child(5n+1){clear:left}
.widget--inline input{max-width:50%}
}
@media all and (min-width:1100px){.footer .footer__column{clear:none;margin-left:0;margin-right:0}
.footer__column{width:33.33%}
.l-cols-4 .footer__column{width:25%}
.l-cols-4 .footer__column:nth-child(4n+1){clear:left}
}
@media all and (min-width:1200px){.table-s,.widget--inline input{max-width:50%}
}
@media all and (min-width:1320px){.widget--inline input{max-width:50%}
}
@media all and (min-width:1550px){.widget--inline input{max-width:none}
}
/*#top-menu>li>a{width:150px;text-align:center;color:#FFF}*/
.menu.menu--top.menu--dropdown .dd-submenu,.menu.menu--top.menu--dropdown .dd-submenu li{width:100%}
.menu.menu--top.menu--dropdown .dd-submenu li a,.mm-submenu a{width:100%;color:#fff;min-width:100%;padding:.55em .75em;font-size:.875em}
nav{top:0;height:100%}
.dd-submenu,.second-level-submenu{background:rgba(20,20,20,.9);border:0;min-width:250px;}
.second-level-submenu{background:rgba(30,30,30,.9)}
/*.dd-submenu ul li:first-child{margin:10px 0}*/
#top-menu>li{position:relative}
/*#top-menu>li>a:after{content:" ";position:absolute;background:rgba(0,0,0,.7);top:0;left:0;width:100%;height:100%;display:none}*/
/*#top-menu>li:hover a:after{display:block}*/
.search-input{display:none;background:transparent;border-bottom:1px solid #f2f2f2;margin:0 .8em;width:120px;color:#f2f2f2}
.search-input:focus{outline:0}
.slider-wrapper{position:relative}
.slider-wrapper .nivo-controlNav{position:absolute;bottom:1em;left:50%;z-index:99}
.middle-left-content,.middle-right-content{width:50%}
.middle-content div{height:435px;display:inline-block;float:left;position:relative}
.middle-left-content a img,.middle-right-content a img{height:100%;width:100%}
.middle-left-content a,.middle-right-content a{position:absolute;height:100%;width:100%}
.grid__item .rating{background:#fff;display:table;border-radius:4px;line-height:1;padding:.35em .45em;margin:.5em 0}
/*.page-home.content-left-has-widgets .content__main,.page-home.content-right-has-widgets .content__main,.page-home.content-left-and-content-right-have-widgets .content__main{padding:0}
.page-home.content-left-has-widgets .content__middle,.page-home.content-right-has-widgets .content__middle,.page-home.content-left-and-content-right-have-widgets .content__middle{width:100%;padding:0}*/
header{background-color:#222;background-color:rgba(0,0,0,.8);padding:2em;z-index:1400}
.right-menu{float:right}
.right-menu li{list-style:none;display:inline-block;position:relative;cursor:pointer}
.right-menu li a,.right-menu li form,.mob-menu{color:#fff;padding:.3em 1em .3em .9em;border-right:1px solid #fff}
.right-menu li form{padding:0 .9em}
.right-menu li a:hover{text-decoration:none}
.right-menu>ul li:last-child form{border:0}
#page-content:before{content:"";display:block;position:fixed;left:0;top:0;width:100%;height:100%;z-index:-10;background:none;}
.page-not-home.page_fastcheckout #page-content{background-attachment:fixed;background-size:cover;background-repeat:no-repeat;background-position:top center}
.page_product_list .item-image.item-image--product,.page_new_arrivals .item-image.item-image--product,.page_search_results .item-image.item-image--product,.page_vendor_list .item-image--vendor,.page_on_sale .item-image.item-image--product,.page_cross_sell .item-image.item-image--product,.page_product_list .item-image.item-image--category{background:#fff;text-align:center;padding:10% 0;margin-bottom:30px}
/*.page-home .content__main{width:100%;margin:0}*/
.content__main{margin-left:auto;margin-right:auto;width:75%}
#vendor-list,.page_vendor_detail-wrap{margin:3em 0}
.page_vendor_list .grid__item .item-info>*,.page_search_results .grid__item .item-info>*,.page_on_sale .grid__item .item-info{margin:10px 0}
.page_vendor_detail-wrap div{display:inline-block}
.item-image.item-image--product img,.page_new_arrivals .item-image.item-image--product img,.page_search_results .item-image.item-image--product img,.page_vendor_list .item-image.item-image--product img,.page_on_sale .item-image.item-image--product img,.page_cross_sell .item-image.item-image--product img,.grid--cross-sell .grid__item .photoClass,.item-image.item-image--category img{width:auto;}
.product-overlay,.page_new_arrivals .product-overlay,.page_search_results .product-overlay,.page_vendor_list .product-overlay,.page_on_sale .product-overlay,.page_cross_sell .product-overlay{position:absolute;top:0;/*background:rgba(46,50,56,.6)*/background:transparent;display:none}
.product-overlay:hover,.page_new_arrivals .product-overlay:hover,.page_search_results .product-overlay:hover,.page_vendor_list .product-overlay:hover,.page_on_sale .product-overlay:hover,.page_cross_sell .product-overlay:hover{cursor:pointer}
.grid__item:hover .product-overlay,.page_new_arrivals .grid__item:hover .product-overlay,.page_search_results .grid__item:hover .product-overlay,.page_vendor_list .grid__item:hover .product-overlay,.page_on_sale .grid__item:hover .product-overlay,.page_cross_sell .grid__item:hover .product-overlay{display:block}
.grid__item,.page_new_arrivals .grid__item,.page_search_results .grid__item,.page_vendor_list .grid__item,.page_on_sale .grid__item,.page_cross_sell .grid__item{position:relative}
.grid__item .item-price--product,.grid__item .item-price--product a,.page_vendor_list .grid__item a,.page_on_sale .grid__item a,.item-name--category a{color:#232323}
.item-name--product a,.page_new_arrivals .grid__item .item-name--product a{font-size:16px}
.grid-options{border-bottom:1px solid #f2f2f2;padding-bottom:15px}
.grid-options__sort label{color:#000;font-size:14px}
.grid-options select{background:transparent;color:#000}
.grid-options select option,.page_new_arrivals .grid-options select option{color:#000}
.page_product_detail .page-content,.page_vendor_detail-wrap{background:rgba(255,255,255,.3);padding:2em}
.page_product_detail .photo-container--product-detail{background:#fff}
.page_product_detail .product .item-price{margin:0;border-bottom:1px solid #000}
.page_product_detail .product-details{padding-left:5em;position:relative}
.page_product_detail .product-details .field .field-label{text-align:left;min-width:5em}
.page_product_detail .product-details .item-qty .field-label,#optionGroupOptionsLabel,#personalizationLabel-1{display:block}
.page_product_detail .product-details .item-qty .field-value input,.page_product_detail .product-details #optionGroup-7-1 .field-value select,.page_product_detail .product-details .personalizationContainer .field-value select{border-color:#000;color:#000}
.page_product_detail .product-details #optionGroupSwatches-7-1 .field-value a img{width:35px;height:35px;margin-right:10px;border:1px solid #000;padding:3px}
.page_product_detail .product-details .btn-group.btn-group--social{margin:15px 0 0 0}
.page_product_detail .product-details .btn-group{width:100%;display:inline;float:left;padding:0 1em 0 0;margin:0}
.page_product_detail .product-details .btn-group #emailFriend{margin-left:0}
.breadcrumb.categoryTitleHeader{color:#000;margin-top:1.9em;font-size:1em}
.page_fastcheckout .form-side__section{width:100%;display:block;float:none}
.cart-amount{background-color:rgba(255,255,255,.3);padding:2em}
.cart-amount #submit input{margin:20px 0 0 0}
#cartAmounts dt.field-label{float:left;text-align:left;width:50%;display:inline-block}
#cartAmounts dd.field-value{float:right;width:40%;display:inline-block}
.cart-review .responsive-tables td{display:table-cell}
.page_fastcheckout .responsive-tables--mq-break-1 table .view-cart__item{position:relative;border:0;background-color:rgba(255,255,255,.3)}
.page_fastcheckout .responsive-tables--mq-break-1 table .view-cart__item td:first-child{background-color:#fff;width:20%}
.page_fastcheckout .item-name a,.page_fastcheckout .subtotal,.page_fastcheckout .item-qty{color:#000;font-size:1.2em}
.page_fastcheckout .item-price{text-align:right}
.page_fastcheckout .item-qty .qty{color:#000;font-size:.875em}
.page_fastcheckout .item-qty input{background:transparent;border:0;color:#000;padding:0;font-size:.875em}
.page_fastcheckout .responsive-tables--mq-break-1 .remove.btn-group{position:absolute;bottom:0;right:0;margin:0}
.page_fastcheckout .responsive-tables--mq-break-1 .remove.btn-group a{background:transparent;padding:0}
.information-wrap h2.page-sub-title,.information-wrap h2.page-sub-title span,#existingCustomer .form-side__section h2{font-size:1.2em;text-align:center}
#existingCustomer form{margin-top:1em}
#existingCustomer .form-side__section h2{margin-bottom:0;border-bottom:1px solid #000}
#existingCustomer .form-side__section{margin:0}
.information-wrap h2.page-sub-title{border-bottom:1px solid #000;cursor:pointer}
.information-wrap h2.page-sub-title span{font-size:1em}
.information-wrap h2.page-sub-title span:after{content:'.'}
.information-wrap .form-element .label-separate-line-always input,.information-wrap .label-separate-line-always-all input.input-small,.form-element--offset.instructions .label-natural-width input{display:inline-block;width:auto;float:left}
.information-wrap .form-element input,.information-wrap .form-element select,.information-wrap .form-element textarea,#existingCustomer input{width:90%;border:1px solid #000}
.information-wrap{width:45%;float:left;display:inline-block;background-color:rgba(100,100,100,.5);color:#fff;padding:0 2em 2em 2em;margin-bottom:2em}
.cart-review{width:50%;float:right;display:inline-block}
.cart-review th{/*color:#fff*/}
.cart-review .responsive-tables--mq-break-1{margin-top:20px}
.page_fastcheckout .message-container{padding:2em 2em 0 2em;float:left}
.page_fastcheckout .message.message--info{border-radius:0;display:inline-block;margin:0 auto}
.order-complete{position:relative}
.order-content{background-color:rgba(255,255,255,.3);margin:5% 0;padding:2em}
.order-complete+.message-container{position:absolute;width:80%;top:225px;left:6em}
.order-complete+.message-container .message{background-color:transparent;padding:0}
#order-complete .responsive-tables--mq-break-1{margin-top:50px}
#order-complete .responsive-tables--mq-break-1 td{padding:1em 0;font-size:.875em}
#order-complete .responsive-tables--mq-break-1 td .btn--print-receipt{padding:5px 5px 0;margin:0 5px}
.order-complete h2,#order-complete .responsive-tables--mq-break-1 table tbody tr:first-child{border:0}
.order-complete h2{border:0;font-size:1.5em}
:after{clear:both}
#existingCustomer .form-side__section:first-child{padding-top:2em}
#one-page-checkout>form{height:auto;overflow:hidden}
#information_div{display:block;width:100%}
.g-recaptcha{margin:20px 0}
.page_fastcheckout_login-wrap{margin:2em 0;background-color:rgba(255,255,255,.3);padding:2em}
footer{background-size:100% 100%;height:auto;color:#f2f2f2;position:relative;z-index:10}
.footer{padding:2em 7.5% 3em}
.footer__column .title{font-size:1.4em;letter-spacing:1;color:#f2f2f2}
.footer__column ul li{padding:.3em 0}
.footer__column a{font-size:16px;color:#f2f2f2;display:inline}
.footer-bar{text-align:center;border-bottom:1px solid #f2f2f2;padding:.4em 0}
.footer-bar p{display:inline-block;color:#f2f2f2;font-size:16px}
.footer-bar input{padding:.2em;border:1px solid #f2f2f2;font-size:14px;background:transparent;width:35%;margin-left:.9em;color:#f2f2f2;padding:.4em .4em .1em .4em}
.login-container .form-side{height:auto;overflow:hidden;opacity:.8;margin-bottom:15px}
.login-container .forgot-password a,#post-date-author a{color:#000}
.page_client_password .page-content h1.page-title,.page_blog_post_detail h1.page-title{position:absolute;top:-85px;right:0;left:0;padding-bottom:0;border-bottom:1px solid #fff}
.page_change_shipping .page-content,.page_previously_ordered_items .page-content,.page_change_password .page-content,.page_order_history .page-content,.page_gift_certificates .page-content,.page_blog_post_detail .page-content{background:#fff;opacity:100;padding:15px 25px;margin-bottom:15px;position:relative}
.page_create_account .page-content .form-element{margin-bottom:15px}
.page_customer_home .content.content__middle{padding:0}
.page_customer_home .content.content__middle .account-info__section{padding:0 25px}
.content__middle .links-list--account-info{border-bottom:1px solid #000}
.content__middle .links-list--account-info li{border-right:1px solid #000;padding:1em;width:21%;text-align:center}
.content__middle .links-list--account-info li:nth-child(5){width:14%;border-right:0}
.links-list a{padding:5px 5px 0 0;text-decoration:none}
.page_customer_home .page-sub-title{margin-right:25px;border-bottom:1px solid #000}
.page_customer_home .message-container{margin-top:15px}
.page_customer_home dd a.btn--subscribe,.addresses__address .btn-group a{color:#000}
.account-info{overflow:hidden;height:auto}
.account-info dd,#post-date-author dd{float:left;width:60%;margin-bottom:0}
.account-info dt,#post-date-author dt{float:left;width:20%;margin-bottom:0}
.page_not_home .breadcrumb,.search-info{margin:1em 0 1em}
.page_not_home .breadcrumb__inner,.search-info,.grid-options__sort label,.content-left-has-widgets .content__sidebar--left,h1.page-title a{/*color:#fff*/}
.page-title a,.page-title span.breadcrumb__separator{color:#000}
.page_change_billing .form-element,.page_change_shipping .form-element,.page_gift_certificates .page-content .form-element{display:inline-block;margin-right:35px;width:42%}
.page_change_billing .form-element--buttons .btn,.page_change_shipping .form-element--buttons .btn{background:#000}
.responsive-tables td{display:table-cell}
.referFriendBoxy textarea{width:450px}
.page_blog_post_detail #post-date-author{margin-bottom:30px;height:auto;overflow:hidden}
.page_blog_post_detail .content__middle{margin-top:60px}
.item-teaser--product p{color:#000}
.page_view .view-cart,.page_product_compare .compare-table{background:rgba(255,255,255,.3);opacity:.8;padding:15px 25px;margin-bottom:15px;position:relative;margin-top:70px}
.page_view .view-cart .page_fastcheckout_login-wrap,.page_change_shipping .page-content,.page_order_history .page-content,.page_previously_ordered_items .page-content,.page_change_password .page-content{background:transparent}
.page_view .view-cart .page_fastcheckout_login-wrap .responsive-tables th,.page_view .view-cart .page_fastcheckout_login-wrap .responsive-tables td a,.page_view .view-cart .page_fastcheckout_login-wrap .responsive-tables td{color:#000}
.page_view .view-cart .page_fastcheckout_login-wrap .remove.btn-group a,.grid--cross-sell .item-info--product a{color:#fff}
.page_view .view-cart .page-title{position:absolute;top:-70px;right:0;left:0;padding-bottom:0;border-bottom:1px solid #fff}
.page_view .view-cart__item .item-name a{color:#222;font-size:15px;font-weight:normal}
.page_view .view-cart .remove .btn{background:#000}
.acc-hide{display:none}
.acc-show,.page_search_results .grid__item .item-info>*{display:block}
.page_on_sale .grid__item .item-price,.page_on_sale .sale-text{/*color:#fff*/}
.page_product_detail .product .field-value{margin-top:1em}
.page_product_detail .page_fastcheckout_login-wrap{background:0;padding:0}
.login-wrap span input{width:150px;height:10px;padding:15px 5px;background:transparent}
.login-wrap span{display:block;width:330px}
.login-wrap{position:absolute;top:-10px;right:50px;display:none;z-index:1338}
.page_customer_home .page_fastcheckout_login-wrap{margin-top:0;padding-left:0;padding-right:0;padding-top:0}
.titleHeader,.pageNote{background-color:none;padding:10px}
.section #bundlePhotos{margin-bottom:30px}
.section a,.page_blog_post_list h2.page-sub-title a{/*color:#fff*/}
.footer .footer__column{display:inline-block;float:left}
#termsConditionsContainer{padding:1em;background:rgba(255,255,255,.3);color:#000!important;margin-bottom:20px}
#termsConditionsBox,#termsConditionsContainer .form-element--offset,#discountAmountContainer,.forgot-password a{color:#000!important}
.instructions--gift-wrap label.label-natural-width input{width:15px}
#category-list{margin-top:30px}
#topNav a{color:#fff;cursor:pointer;font-size:1em}
#topNav{position:relative;z-index:100}
.mm-submenu{background:0;border:0;background:rgba(0,0,0,.7)}
.mm-submenu ul.columns-1{width:100%}
.mm-submenu ul.columns-1 li a{color:#fff}
.page_search_results .page-content .message-container{background:#fff;opacity:.8;padding:15px;margin-top:10px}
.content__sidebar--right .message-container .message{color:#000!important}
/*.page-home .content__sidebar{display:none}*/
.page_view .view-cart .page_fastcheckout_login-wrap .responsive-tables th,#cartAmounts .field-label,#cartAmounts .field-value,.page_view .view-cart .page_fastcheckout_login-wrap .responsive-tables td,.page_view .view-cart .page_fastcheckout_login-wrap .responsive-tables td a,.view-cart span,.coupon label{/*color:#fff*/}
#payment-method-content [type=radio]{margin-right:6px;margin-top:2px}
.page_product_list.page-list-view .item-image.item-image--product{float:left;padding:15px}
.page_product_list label{/*color:#fff*/}
.order-number a{color:#222}
#order-complete .page_fastcheckout_login-wrap{background:0}
#top-menu.menu--mega>li{position:initial;text-align:left}
#top-menu.menu--mega>li a{position:relative}
.menu--mega .mm-submenu .columns-1{width:33.33%}
.menu--mega .mm-submenu{padding:15px}
.mega-menu nav .menu--mega .mm-submenu .columns-1{width:20%}
/*.mega-menu nav .menu--mega .mm-submenu li{color:#fff}*/
/*.mega-menu nav{left:3%;right:0;width:95%}*/
/*.mega-menu nav+.wrap{z-index:9}*/
@media(max-width:767px){header{background:#000;padding:.25em 1em 0;position:relative;min-height:50px}
.textlogo,.imagelogo{font-size:1em;padding:.5em 0}
nav{width:100%;right:0;display:none;background-color:rgba(0,0,0,.8)}
#top-menu>li{padding-top:10px}
/*.nav-with-sub-menu:hover>div{display:none}*/
.right-menu{top:0;margin-top:.4em}
.right-menu .account{display:none}
.middle-content div{width:100%;display:block}
.right-menu li form{padding:0 .3em}
.page_product_list .page-content,.page_product_detail #productDetail{margin:0 auto 5em}
.page_product_detail .product-details{margin:2em 0;padding-left:0}
.page_product_detail .product-details .btn-group{width:100%;float:none;display:block}
footer{background-size:100% 100%;height:auto;position:relative}
.footer .footer__column{display:block;float:none}
footer .footer__column{text-align:center}
.information-wrap{width:100%}
.page-not-home #page-content:before{content:"";display:block;position:fixed;left:0;top:0;width:100%;height:100%;z-index:-10;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.page_product_detail .MagicZoomBigImageCont{width:200px!important;height:200px!important}
.information-left{width:100%}
#information_div{position:relative}
#information_div .cart-review{width:100%;margin:0}
#information_div{width:100%}
#totalsInfo{width:100%}
#existingCustomer{width:100%;float:none}
#cartAmounts dt.field-label,#cartAmounts dd.field-value{margin-top:0}
.content__main{margin:30px auto}
.page_fastcheckout .responsive-tables--mq-break-1 table .view-cart__item td:first-child{width:38%}
.page_fastcheckout .item-qty{left:39%;position:absolute;bottom:0}
.page_fastcheckout .message-container{padding:0}
.order-complete h2,#order-complete .responsive-tables--mq-break-1{width:100%;display:block;float:none}
#order-complete .responsive-tables--mq-break-1{padding:0;border:0}
td[data-title]:before{display:none}
.cart-amount #submit,.cart-review .responsive-tables--mq-break-1 .btn-group,.page_vendor_detail-wrap{text-align:center}
.page_fastcheckout .message.message--info{margin:30px auto 0}
.order-complete+.message-container{width:75%;left:15%;font-size:12px;padding:0 5px}
#order-complete .order-content{padding:5px}
#order-complete .responsive-tables td{display:block}
#order-complete .responsive-tables--mq-break-1 td .btn--print-receipt{margin-left:0}
.page_fastcheckout .item-name a,.page_fastcheckout .item-price{font-size:1em}
.content__middle .links-list--account-info li{border-bottom:1px solid #000;width:100%;text-align:center;padding:5px;border-right:0}
.content__middle .links-list--account-info li:last-child{width:100%;border-bottom:0}
.account-info dd,.account-info dt,#post-date-author dt,#post-date-author dd{float:none;width:100%;margin-bottom:0}
.page_customer_home .content.content__middle .account-info__section{padding:0 15px}
.page_change_billing .form-element,.page_gift_certificates .page-content .form-element{width:100%}
.l-cols-2 .grid__item{width:100%}
.page_view .view-cart .responsive-tables td{display:block}
.page_customer_home .responsive-tables td{display:block}
.page_view .actions--cart .btn{width:100%}
.page_product_list.page-list-view .item-image.item-image--product{float:none;padding:10% 0}
.content__sidebar.content__sidebar--right{margin:40px}
/*.mega-menu nav{left:0;right:0;width:100%;text-align:left}*/
/*.mega-menu nav{z-index:100}*/
nav{font-size:1.2em}
#top-menu>li>a{width:100%;text-align:left;}
.page-title{font-size:1.5em}
.footer__column .title{font-size:1.2em}
}
@media(min-width:768px) and (max-width:1025px){.footer__column,.grid__item,.content .widget{float:left;margin:1%;width:48%}
nav .menu--top.menu--dropdown>li{display:inline-block;float:left}
nav{right:230px}
.page_product_detail .product-details .btn-group{width:100%;float:none;display:block}
.page_fastcheckout .responsive-tables--mq-break-1 table .view-cart__item{width:100%;display:block}
.page_fastcheckout .responsive-tables--mq-break-1 table .view-cart__item td:first-child{width:30%}
.page_fastcheckout .item-qty{left:31%}
}
@media(min-width:320px) and (max-width:500px){.middle-content div{height:250px}
}
@media(min-width:501px) and (max-width:600px){.middle-content div{height:350px}
}
@media(min-width:601px) and (max-width:767px){.middle-content div{height:410px}
}
@media all and (min-width:1025px){.mob-menu{display:none!important}
}


.item-teaser.item-teaser--product {margin-top: 10px}
h3.widget-title {color: #000;}